AMBIX-DEINTERLEAVE(1)

NAME
ambix-deinterleave - AMBIsonics eXchange utility

SYNOPSIS
ambix-deinterleave [options] infile

DESCRIPTION
Split an ambix file into several mono files

OPTIONS

-h, --help
    print this help

-v, --version
    print version info

-p, --prefix <PREFIX>
    output prefix (default: '<infilename>-')

-s, --suffix <SUFFIX>
    output suffix (default: '')

-f, --format <FMT>
    output format (WAV, CAFF)

This splits an ambix file into several mono files, naming them according to prefix, suffix and format: If infile is 'FieldRecording.caf', this will extract audio data into

    - 'FieldRecording-ambi000.wav' - 'FieldRecording-ambi001.wav' - ... - 'FieldRecording-extra000.wav' - ...

Home page: http://ambisonics.iem.at/xchange/format

REPORTING BUGS
Report bugs at: https://git.iem.at/ambisonics/libambix